/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}


body {
	font-family: 'Roboto';
}


#thelogo {
    width: 200px;
    max-width: 90%;
    margin: 40px auto 10px;
    transition: 0.5s;
}

#row1 {
	text-align: center;
	width: 100%;
	background: #fff;
    transition: 0.5s;
}

#row2 {
	background-color: rgb(250, 250, 250);
	padding: 15px 30px;
	transition: 0.5s;
}

#row2inner {
    width: 800px;
    max-width: 90%;
    padding: 20px;
    transition: 0.5s;
    margin: 0 auto;
}

h1, h2, p {
	text-align: center;
}

h1 {
	color: #222;
	margin-bottom: 0;
	font-size: 32px;
	font-weight: 300;
}



h2 {
	color: #222;
	margin-top: 26px;
	font-size: 24px;
	font-weight: 300;
    line-height: 34px;
}

h2 span {
    font-size: 20px;
    font-style: italic;
}

p {
	letter-spacing: 0.8px;
	line-height: 26px;
}

#row3 {
    background-color: rgb(244, 244, 244);
    transition: 0.5s;
}

body {
    background-color: rgb(244, 244, 244);
    transition: 0.5s;
}

#row3inner {
    max-width: 800px;
/*    background: #ccc;
    border: 3px solid #aaa;*/
    margin: 20px auto;
}

.redbutton {
    font-size: 18px;
    letter-spacing: 2px;
    padding: 15px 0;
    text-transform: uppercase;
    width: 48% !important;
    color: #fff;
    display: block;
    cursor: pointer;
    text-align: center;
    float: left;
    border-radius: 3px;
    background-image: url(arrow.svg);
    
    	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff4b4b+0,eb3d3d+100 */
	background-color: #2991d6; /* Old browsers */
	background-size: 20px 20px;
	background-repeat: no-repeat;
	background-position: right 8px center;
	
    margin: 0 1%;

}

.redbutton:hover {
    background-color: #379de1;
}

.refinance {
    background-color: #2991d6;
    background-image: url(arrow.svg), url(monkeys.svg);
    background-size: 20px 20px, 37px 37px;
    background-position: right 8px center, left 8px center;
}

.purchase {
    background-color: #2991d6;
    background-image: url(arrow.svg), url(house.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.residential {
    background-color: #2991d6;
    background-image: url(arrow.svg), url(slantedroof.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.commercial {
    background-color: #2991d6;
    background-image: url(arrow.svg), url(commercial.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.refinancee {
    background-color: #2991d6;
    background-image: url(arrow.svg), url(badge.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.newloan {
    background-color: #2991d6;
    background-image: url(arrow.svg), url(badge2.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

#progresser {
    height: 18px;
    background: #eee;
    width: 100%;
    position: fixed;
    font-size: 13px;
    text-align: center;
    color: #888;
    z-index: 999;
}

#row2inner p {
    margin-top: 15px;
}

h1 {
    margin-bottom: 10px;
}

h2 {
    margin-bottom: 20px;
}

h1 span {
    color: #2991d6;
    font-weight: bold;
}

#wheredeyat {
    background-color: #2991d6;
    width: 20%;
    height: 100%;
    transition: 1s;
}

#numbrah {
    position: relative;
    top: -16px;
}

h3 {
    text-align: center;
    font-size: 36px;
    font-weight: 300;
    color: #222;
    margin-bottom: 30px;
}

#investornote {
    font-size: 14px;
    font-style: oblique;
    margin: -15px 50px 20px -20px;
    opacity: 0.3;
    display: none;
}

.pulse {
  
  display: block;


  box-shadow: 0 0 0 rgba(41,145,214, 0.4);
  animation: pulse 2s infinite;
}
.pulse:hover {
  animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(85,189,92, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(255,75,75, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255,75,75, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(85,189,92, 0.4);
    box-shadow: 0 0 0 0 rgba(85,189,92, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(255,75,75, 0);
      box-shadow: 0 0 0 10px rgba(255,75,75, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(255,75,75, 0);
      box-shadow: 0 0 0 0 rgba(255,75,75, 0);
  }
}



#page3 input, #page4 input, #page6 input {
    text-align: center;
    font-size: 28px;
    color: #2991d6 !important;
    margin-bottom: 15px;
    width: 100%;
    font-weight: 300 !important;
    font-family: 'Roboto';
    background-color: #fafafa;
}

.ui-slider {
    border: 1px solid #ccc;
    border-radius: 50px !important;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    height: 30px !important;
}



.ui-slider-range {
    background: #2991d6 !important;
    border-radius: 50px 0px 0px 50px !important;
}

.ui-slider-handle {
    height: 40px !important;
    width: 40px !important;
    border-radius: 40px !important;
}

.ui-button.ui-state-active:hover, .ui-state-active {
    background: #2991d6 !important;
    border-color: #ccc  !important;
}

.centro {
    width: 50%;
    margin: 30px auto;
    float: none;
}

.sixer {
    max-width: 31%;
    margin-bottom: 10px;
}

.eighter {
    max-width: 23%;
    margin-bottom: 10px;
}



.credit1 {
    background-color: #2991d6;
    background-image: url(arrow.svg), url(credit1.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.credit2 {
    background-color: #2991d6;
    background-image: url(arrow.svg), url(credit2.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.credit3 {
    background-color: #2991d6;
    background-image: url(arrow.svg), url(credit3.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.credit4 {
    background-color: #2991d6;
    background-image: url(arrow.svg), url(credit4.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.credit5 {
    background-color: #2991d6;
    background-image: url(arrow.svg), url(credit5.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.credit6 {
    background-color: #2991d6;
    background-image: url(arrow.svg), url(credit6.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.formpage {
    padding: 30px;
    background: #fafafa;
    transition: 0.8s;
}

.qld {
    background-color: #2991d6;
    background-image: url("arrow.svg"), url("qld.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 52px 52px;
}

.nsw {
    background-color: #2991d6;
    background-image: url("arrow.svg"), url("nsw.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 61px 58px;
}

.vic {
    background-color: #2991d6;
    background-image: url("arrow.svg"), url("vic.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 52px 52px;
}

.sa {
    background-color: #2991d6;
    background-image: url("arrow.svg"), url("sa.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 52px 52px;
}

.act {
    background-color: #2991d6;
    background-image: url("arrow.svg"), url("act.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 42px 24px;
}

.wa {
    background-color: #2991d6;
    background-image: url("arrow.svg"), url("wa.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 52px 52px;
}

.nt {
    background-color: #2991d6;
    background-image: url("arrow.svg"), url("nt.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 52px 52px;
}

.tas {
    background-color: #2991d6;
    background-image: url("arrow.svg"), url("tas.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 52px 52px;
}

.bulb1 {
    background-color: #2991d6;
    background-image: url("arrow.svg"), url("bulb1.svg");
    background-position: right 8px center, left 5px center;
    background-size: 20px 20px, 35px 35px;
}

.bulb2 {
    background-color: #2991d6;
    background-image: url("arrow.svg"), url("bulb2.svg");
    background-position: right 8px center, left 10px center;
    background-size: 20px 20px, 30px 30px;
}

.bulb3 {
    background-color: #2991d6;
    background-image: url("arrow.svg"), url("bulb3.svg");
    background-position: right 8px center, left 10px center;
    background-size: 20px 20px, 30px 30px;
}

#postcode {
        background: transparent url("thepin3.svg") no-repeat scroll left 67%/ 36px 36px;
	height: 60px;
	font-size: 40px;
	color: #2991d6;
	line-height: 60px;
	padding-left: 60px;
    border-color: currentcolor currentcolor #2991d6;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    display: block;
    margin: 0 auto;
    width: 80%;
}


#emailaddress {
        background: transparent url("emailer.svg") no-repeat scroll left 73% / 35px 34px;
	height: 50px;
	font-size: 28px;
	color: #2991d6;
	line-height: 60px;
	padding-left: 60px;
    border-color: currentcolor currentcolor #2991d6;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    display: block;
    margin: 0 auto;
    width: calc(100% - 60px);
}

#autocomplete {
    background: transparent url("mapper.svg") no-repeat scroll left 73% / 35px 34px;
    height: 50px;
    font-size: 18px;
    color: #2991d6;
    line-height: 60px;
    padding-left: 60px;
    border-color: currentcolor currentcolor #2991d6;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    display: block;
    margin: 0 auto;
    width: calc(100% - 60px);
}

#phonenumber {
        background: transparent url("headset.svg?2") no-repeat scroll left 66% / 42px 44px;
	height: 50px;
	font-size: 28px;
	color: #2991d6;
	line-height: 60px;
	padding-left: 60px;
    border-color: currentcolor currentcolor #2991d6;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    display: block;
    margin: 0 auto;
    width: calc(100% - 60px);
}

#page9 h2 {
    text-align: left;
    margin-bottom: 4px;
    font-weight: bold;
    margin-top: 30px;
    color: #555;
}

#phonenumberverify {
        background: transparent no-repeat scroll left 66% / 42px 44px;
	height: 60px;
	font-size: 40px;
	color: #2991d6;
	line-height: 60px;
	padding-left: 60px;
    border-color: currentcolor currentcolor #2991d6;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    display: block;
    margin: 0 auto;
    width: 80%;
}


.greythough {
    background-color: #ddd;
}

.greythough:hover {
    background-color: #ccc;
}

input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

#warningpostcode {
    color: #2991d6;
    opacity: 0.6;
}

#warningemail {
    color: #2991d6;
    opacity: 0.6;
    display: none;
}

#warningname {
    color: #2991d6;
    opacity: 0.6;
    display: none;
}

#warningphone {
    color: #2991d6;
    opacity: 0.6;
    display: none;
}

.namer {
        background: transparent url("theuser.svg") no-repeat scroll left 62% / 32px 32px;
	height: 50px;
	font-size: 28px;
	color: #2991d6;
	line-height: 60px;
	padding-left: 60px;
    border-color: currentcolor currentcolor #2991d6;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    display: block;
    margin: 0 auto;
    width: 40%;
    float: left;
}

#loannote {
    font-size: 13px;
    opacity: 0.4;
    text-align: center;
    margin: 10px 0;
    display: none;
}

#page10 > p, #page11 > p, #page12 > p  {
    margin-bottom: 20px;
    opacity: 0.4;
}

#page10 > h3, #page11 > h3, #page12 > h3  {
    margin-bottom: 15px;
}

#firstname {
    margin-right: 3%;
}

#lastname {

}

.timeselect {
    margin-bottom: 10px;
    max-width: 21%;
    padding-left: 2%;
    text-align: left;
}

#trustlogos {
    max-width: 800px;
    margin: 0 auto;
    opacity: 0.8;
    transition: 0.3s;
    overflow: hidden;
}

#trustlogos img {
    max-width: 16.5%;
    float: left;
}

.testimonial {
    background: #fafafa url("google2.png") no-repeat scroll left 3px bottom 8px / 110px auto;
    border-left: 10px solid #2991d6;
    border-radius: 20px 0;
    margin-top: 20px;
    padding: 20px;
}

.test2 {
    font-weight: bold;
    text-align: right;
}

.test1 > span {
    color: #2991d6;
    font-family: open sans;
    font-size: 24px;
    font-weight: bold;
}

.star {
    background: rgba(0, 0, 0, 0) url("star.svg") no-repeat scroll 0 0;
    display: inline-block;
    height: 30px;
    margin: 0 5px 10px;
    width: 30px;
}

.stars {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

#starthere {
    float: left;
    height: 70px;
    margin-left: -120px;
    position: relative;
    width: 120px;
}

#starthere img {
    width: 100%;
    height: auto;
}

#footerinner {
    width: 800px;
    margin: 0 auto;
    max-width: 90%;
}

#dafooter {
    background: #464646;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 15px;
    width: 100%;
}

#awards {
    text-align: center;
}

#awards img {
    margin: 10px 20px;
}

#dafooter h2 {
    color: #fafafa;
}

#dafooter p, #dafooter p a {
    color: #888;
    font-size: 12px;
    line-height: 13px;
}

.investahhh {
	color: #222;
	margin-bottom: 0;
	font-size: 26px;
	font-weight: 300;
	font-style: italic;
}

#containargh {
  margin: 20px auto;
  width: 100%;
  height: 20px;
  position: relative;
}

#containargh .progressbar-text {
    text-align: center;
}

.spannah {
    text-decoration: line-through;
    font-weight: 500;
    color: #880000;
    font-size: 22px;
    vertical-align: top;
    line-height: 14px;
}

#proof {
    margin: 0 auto;
    width: 319px;
    height: 65px;
    overflow: hidden;
    position: relative;
    border-bottom-left-radius: 40px;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    border-top-right-radius: 40px;
    background-color: #FFF;
    -webkit-box-shadow: 0 0 1px rgba(0,0,0,0.2),0 1px 2px rgba(0,0,0,0.05),0 8px 50px rgba(0,0,0,0.05);
    box-shadow: 0 0 1px rgba(0,0,0,0.2),0 1px 2px rgba(0,0,0,0.05),0 8px 50px rgba(0,0,0,0.05);
    position: fixed;
    bottom: -100px;
    left: 10px;
    transition: 1.5s;
}

.who {
    line-height: 16.25px;
    font-size: 13px;
    font-weight: 900;
    font-family: "Ubuntu",helvetica,arial,sans-serif;
    color: #000;
}

.what {
    line-height: 16.25px;
    font-size: 12px;
    font-family: "Ubuntu",helvetica,arial,sans-serif;
    color: #333;
}

.when {
    display: block;
    color: #999;
    font-size: 11px;
    font-family: "Ubuntu",helvetica,arial,sans-serif;
    margin-top: 3px;
}

.content {
    margin-left: 75px;
    padding-top: 9.28571px;
    padding-right: 4px;
}

.image {
    display: block;
    position: absolute;
    top: 3px;
    left: 3px;
    height: 59px;
    width: 59px;
}

.image img {
    border-bottom-left-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-top-right-radius: 50%;
    height: 59px;
    width: 59px;
}

.electricity {
    width: 80%;
    margin: 20px auto;
    background: #fff;
    color: #777;
    line-height: 30px;
    height: 60px;
    font-size: 24px;
    padding: 10px;
    border: 2px solid #379de1;
    border-radius: 4px;
    text-align: center;
    display: block;
}

#locationField, #controls {
    position: relative;
    width: 100%;
  }

  #autocomplete {
    position: absolute;
    top: 0px;
    left: 0px;
  }

  #address {
    border: 1px solid #000090;
    background-color: #f0f0ff;
    width: 480px;
    padding-right: 2px;
  }
  #address td {
    font-size: 10pt;
  }
  .field {
    width: 99%;
  }
  .slimField {
    width: 80px;
  }
  .wideField {
    width: 200px;
  }
  #locationField {
    height: 60px;
    margin-bottom: 2px;
  }

  #map {
  height: 100%;
}
